$(function()
{
    $('#type').change(function()
    {
        $('#category').load(createLink('cash.trade', 'ajaxGetCategories', 'type=' + $(this).val()), function()
        {
            $('#category').trigger('chosen:updated');
        });
    });
})
